## Settings file was created by plugin Studio Character Sort v1.1.1.0
## Plugin GUID: kky.kk.studiocharasort

[Character cards default sort values. Changes take effect at next startup.]

## Set custom default sort type. Game default is Name
# Setting type: sortTypes
# Default value: Name
# Acceptable values: Name, Date
Sort By = Date

## Set custom default sort order. Game default is Descending
# Setting type: sortOrders
# Default value: Descending
# Acceptable values: Descending, Ascending
Sort Order = Descending

